declare @uid varchar(50)
declare @id int
declare @id_registro int
select @uid= uid from seg_usuario where id=1
select @id=id from gui_funcionalidad where funcionalidad = 'Equipos' and url='/forms/equ/equ_equipo.aspx?t=1'
if not exists (select * from gui_funcionalidad where nombreControl = 'inc_resumenEquipo' and id_funcionalidad = @id)
begin
INSERT INTO [gui_funcionalidad]([uid],[eid],[id_usuario_modifico],[id_usuario_creo],[fechaModificacion],[fechaCreacion],[active],[funcionalidad],[id_funcionalidad],[id_tipoFuncionalidad],[url],[toolTip],[esMenu],[urlFormulario],[urlImagen],[targetUrl],[nombreControl],[nombreComando],[orden])VALUES(@uid,'01',1,1,getdate(),getdate(),1,'Resumen',@id,1,'','',0,'','','','inc_resumenEquipo','',9)
set @id_registro = @@identity
insert into seg_perfil_funcionalidad (id_perfil, id_funcionalidad, eid, uid, perfil_funcionalidad) values (1,@id_registro,'01',@uid,'') 
insert into seg_perfil_funcionalidad (id_perfil, id_funcionalidad, eid, uid, perfil_funcionalidad) values (2,@id_registro,'01',@uid,'') 
end